Subject: Cebu Mailbox
From: Meghan Flanagan <[email-masked]>
To: Adrian Fabular <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 27 Aug 2019 03:03:19 +0000

Good morning All,

Our mailbox for Cebu is now set up 😊 The mailbox is monitored by our internal account managers for VGL (Stephen, Brian and Meghan).

All queries via email must be sent by the agent to the team lead on site (Adrian Fabular) and sent to the mailbox ([email-masked]<mailto:[email-masked]>) for viagogo to review. The agent should not email the inbox directly this is for TL’s only.

Please note the emails sent to the mailbox must be clear and informative as the email will be passed to different departments depending on the query. I have attached an example of the emails we receive to our inbox and how they are formatted. We will keep the agent in CC of the emails sent in order to receive updates from our other departments.

@Adrian Fabular<mailto:[email-masked]> this mailbox is purely for any queries or escalations from buyers/sellers, Please still proceed to flag any day to day issues surrounding the account directly to myself, TCP,Urvika & Saurabh.

Please let me know if you have any questions.

Thanks,
Meghan

Subject: RE: NL / TID 19038151 / Backstreet Boys / EID 3276991 / 27/05/2019 19:00 / Munich, DE / Power Seller NL, Peter Tolboom, [email-masked] / Incorrect ticket dispute.
From: Romania Inbox <[email-masked]>
To: Tunde Kovacs <[email-masked]>, Romania Inbox <[email-masked]>
Cc: viagogoTL <[email-masked]>, Zsofia Marton <[email-masked]>
Date: Thu, 25 Apr 2019 15:24:10 +0000

Hi Zsofia,

I have checked everywhere and cannot find any map indicating anything floor section with section P3 however I can see from investigating the upper tier is never a standing area.

I would be confident in saying P3 is entrance into the floor section. Tickets would be correct for this reason as no standing anywhere else in the venue.

Thanks,

Meghan

From: Tunde Kovacs <[email-masked]>
Sent: Thursday, April 25, 2019 1:59 PM
To: Romania Inbox <[email-masked]>
Cc: viagogoTL <[email-masked]>; Zsofia Marton <[email-masked]>
Subject: FW: NL / TID 19038151 / Backstreet Boys / EID 3276991 / 27/05/2019 19:00 / Munich, DE / Power Seller NL, Peter Tolboom, [email-masked] / Incorrect ticket dispute.

Hello Meghan,

Forwarding as requested. Please advise.

Thank you for your support and best regards,

Tünde Kovacs - Team Leader Brasov

Romania

From: Iuliana Marton <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 25, 2019 3:46 PM
To: viagogoTL <[email-masked]<mailto:[email-masked]>>
Subject: NL / TID 19038151 / Backstreet Boys / EID 3276991 / 27/05/2019 19:00 / Munich, DE / Power Seller NL, Peter Tolboom, [email-masked]<mailto:[email-masked]> / Incorrect ticket dispute.

Hello,

TID 19038151 - buyer reported having received wrong tickets, buyer sent tickets back to Limerick.

Tickets listed for Floor, buyer received tickets for section P3, which is in upper tier.

Note on the case from Sean Wislon that case is followed up in order to receive seller's PoP in order to take action.

Buyer is requesting in their last email to be fully refunded.

Please advise if tickets are wrong, in order to take further action.

Proof provided by seller also mentions "P3".

Please advise if tickets are wrong.

Thank you.

Kind regards,
Zsofia Julianna Marton
Team Romania - Brasov